:root{
    --color1: #FFBE0B;
    --color2: #FB5607;
    --color3: #FF006E;
    --color4: #8338EC;
    --color5: #441151;
    --color6: #3A86FF;
}

h4,.h4{
    font-size: 26px;
    font-weight: bold;
}
h5,.h5{
    font-size: 20px;
    font-weight: bold;
}

body{
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main{
    max-width: 900px;
    flex-grow: 1;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0;
}
/* FOOTER */
footer{
    background-color:  var(--color4);
    padding: 20px;
    color: white;
}
footer a{
    color: white;
}


/* HEADER */
#logo{
    font-weight: bold;
    font-size: 32px;
    color: #FB5607;
    letter-spacing: 2px;
    display: block;
    margin: 15px;
}

header a{
    text-decoration: none;
}

nav{
    background-color: var(--color4);
}
nav>div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: center;
}
nav a{
    color: white;
    font-size: 20px;
    font-weight: bold;
    display: block;
    padding: 20px 0;
}

/* HOME PAGE */

.homePage img{
    width: 100%;
}


/* LIST PAGE */
.listCard{
    text-decoration: none;
    display: block;
    color: white;
    font-size: bold;
    background-color: #FB5607;
    padding: 15px;
    margin: 15px;
}

/* Add-annonce Page */
.formAddAnnonce>div{
    display: flex;
    flex-direction: column;
}